body   
{
  background-attachment:fixed;
  font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  margin: 0px;
  overflow: auto;
  font-size: 12px;
  /*width:320px;  */
}

a
{
  text-decoration: none;
}

div
{
   
}

h2
{
  margin:0px;
  padding: 0;
  font-size:15px;
  font-weight:bold;
}

.border{
 border: 1px solid #
}

/* ukonceni float elementu */
.endrow{
clear:both;
}

.endrowRow{
clear:both;
height:5px;
}

.pleaseWait
{
  font-size: 130%;
  display:table-cell;
  text-align:center;
  vertical-align: middle;
  width:300px;
  height: 100px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.button span
{
    display:block;    
}
/** 3 zakladni pruhy  horni menu, prostredni obsah a spodni menu**/
/**********************/
#header
{
	height: 40px;
	width: 100%;
	padding:0px;
	border: none;
}


#main
{
	border: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}



#footer 
{
	width: 100%;
	height: 55px;
	border: none;
	padding: 0px;
	z-index: 100;
	text-align: center;
}



/* Horni pruh - home, navigacni menu, nazev pokoje*/
/**************/
#header .topNavigatorItem
{
  background: none;
  border: none;
  padding: 0px;
  margin:0px;
  font-size:10px;
  background-position: right 7px;
  height:48px;
  width:50px;
  overflow: hidden;
  display:table-cell;
  text-align:center;
  vertical-align: middle;
}


#header .btnBack
{
   height: 40px;
   width:35px;
   border: none;
   float:left;
}


#header .roomName
{
	font-size:10px;
  overflow: hidden;
	text-align:center;
	padding: 10px 0 ;
	margin-left: 40px; /* pro ikonu sipky zpet */
	margin-right: 40px; /* pro ikonu zarizeni */
}

#header h2
{
  margin:0 5px 0 5px;
  font-weight:bold;
  font-size:15px;
  overflow: hidden;
  display:inline;
}

#header .symbolTop
{
float:right;
position: absolute;
right: 2px;
top: 0px;
width: 40px;
height:40px;
}

#header .symbolTop   input
{                    
width: 40px;
height:40px;
border: none;
}

/*  footer  spodni pruh se spodnim menu  */
/************************/

#footer3 
{
	width: 285px;
	height: 55px;
    margin: auto;
    overflow: hidden;
}

#footer .menuItem
{
  display: block;
  width: 70px;
  height: 50px;
  text-align:center;
  margin: auto;
  float: left;
}

#footer .myHome,.myDevices,.mySecurity,.mySetup,.myAudio
{
  height:50px;
  width: 70px;
  padding-top:40px;
  font-weight:normal;
  margin: auto;
  float: left;
}



/*  main - hlavni obsah  */
/************************/
.fastMenu
{
  height:auto;
}

.submenu
{
  width:318px;
  margin:auto;
}

.shortSubmenu
{
	width: 212px;
	margin:auto;
}

.submenu input, .shortSubmenu input
{
  margin: 5px 0 5px 1px;
  width: 105px
}

.popUpMenu
{
  height:auto;
  background: transparent;
}


#main h3
{
  margin:0px;
  padding:0px;
  font-size:10px;
  font-weight:normal;
}


/* row - radek seznamu*/

.row{
  margin: 1px 0;
  cursor: hand;
} 

.symbol
{
  width:40px;
  height:45px;
  float:left;
  border:none;
  margin-top:5px;
}

.symbolLeftMargin
{
	margin-left: 15px;
}

/* rowDevices - radek seznamu zarizeni*/

.rowDevices
{

}

.rowDevices .deviceLargeTextDescription
{
  margin: 0;
  padding: 13px 0 0 5px;
  overflow:hidden;
  white-space:nowrap;
}

.rowDevices .deviceLargeTextValue 
{
  float:right;
  font-size:11px;
  width:60px;
  padding: 10px 5px 0 0;
  overflow:hidden;
  white-space:nowrap;
  text-align:center;
  height:30px;
  text-overflow: ellipsis;
}

.rowDevices .stateSpan
{
  font-size:20px;
  text-align:right;
}

.securityZoneIcon
{
	width: 40px;
	height: 40px;
	float:right;
	padding: 10px 5px 0 0;
	overflow:hidden;
	white-space:nowrap;
	text-align:center;
}

.deviceLargeTextDescription
{
    margin-left:10px;
}

.devicePopUpTextValue
{
  float:right;
  font-size:12px;
  overflow:hidden;
  white-space:nowrap;
  text-align:center;
  padding :4px 0;
  width: 130px;
  margin: 0px 4px 10px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

 .submenuItem
{
  float:left;
  font-size:12px;
  overflow:hidden;
  white-space:nowrap;
  text-align:center;
  padding : 0;
  width: 100px;
  height: 80px ;
  margin: 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.submenuItem .symbolImage
{
  width:40px;
  height: 40px;
  margin: auto;
}

.noItemsText
{
  text-align: center;
  height: 37px;
  padding-top: 13px;
}


.submenuItem h2
{
  clear: both;
  display: block;
  font-weight: normal;
  text-align:center;
  width: 98px;
  margin: 0;
  padding: 0;
}

/* controller - styly pro jednotlive ovladaci elementy: buttony, textboxy atd...*/

.controller
{
  width: 200px;
  padding :5px 5px 0px 0;
  float:right;
  text-align:center;
 
}

.controller .toRight
{
  float: right;
}

.controller .minusValuePlus span
{
  width: 62px;                                  
}

.controller .value span
{
  width: 64px;                                  
}

.controller .onOff  span
{
  width:95px;                                  
}

 
.controller .cameraPTZ  span
{
  width:48px;                                  
}

.camera .controller
{
  width: 317px;
  margin: 0;
  padding: 0;
  float: left;
}

.camera .controller .btnLeft
{
width: 50px;
}

.camera .controller .btnRight
{
width: 50px;
}

.camera .controller .btnCenter
{
width: 45px;
}

.controller .plusMinus  span
{
  width: 95px; 
}

.controller .automat  span
{
  width: 192px; 
}



.controller .settingsMore
{

  width:50px;
  font-size:10px;
  float:left;
}

.controller input
{
  background:none;
  border:none;
}

.btnReset
{
	width: 70px;
}

.energyStatsButton
{
	width: 50px;
	height: 50px;
   
}

.btnDefault,.btnHighlight,.btnOff,.btnTransparent,.btnGradient
{
  display:inline-block;
  text-align:center;
  margin:0px;
  float:left;
  margin: 1px;
  font-size:15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  border: none;

}

.btnLeft
{
 border-top-right-radius: 0px;
 border-bottom-right-radius: 0px;
 -moz-border-radius-bottomright  : 0px;
 -moz-border-radius-topright  : 0px;
}

.btnRight
{
 border-top-left-radius: 0px;
 border-bottom-left-radius: 0px;
 -moz-border-radius-bottomleft  : 0px;
 -moz-border-radius-topleft  : 0px;
}

.btnCenter
{
	width: 64px;
  border-radius: 0px;
  -moz-border-radius: 0px;
}

.btnNext
{
 width:40px;
 height:30px;
}

.btnSystemScenes{
  height: 30px;
  margin: 10px 0 0 1px;
  font-size:10px;
  width:52px;
  padding: 0px;
}

.controller span, input
{
  display:table-cell;
  vertical-align: middle;
  height:35px ;
  width:45px;
  text-align:center; 
  font-weight:bold;
}

.checkBox span
{
  display:table-cell;
  vertical-align: middle;
  width: 55px;
  text-align:center; 
  font-weight:bold;
  height: 30px;
}

.checkBox .text
{
	float: left;
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	margin-left: 5px;
}
 
.controller .settingsMore input
{
    font-size:12px;
}


.plus , .minus
{
	display: block;	
	font-size: 25px;
	line-height: 43px;
}


.settingsRow
{
clear: both;
}


.settingsRow .left
{
  width:115px;
  float: left;
  padding-right:5px;
}

.settingsRow .left span
{
  
  height:44px;
  width:120px;
  overflow: hidden;
  display:table-cell;
  text-align:right;
  vertical-align: middle;
}

.settingsRow .right
{
float: right;
width: 200px;
}

.floor .right
{
float: right;
width: 50px;
height:50px;
}
.room .right
{
float: right;
width: 50px;
height:50px;
}
.home .right
{
float: right;
width: 50px;
height:50px;
}

.room .left
{
font-size:15px;
}

.imageCamera
{
 padding-top:3px;
}

.modalPanel
{
	padding: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.modalPanel.farbtasticModalPanel input
{
	height: 20px;
	padding: 3px;
	margin: 5px;
}

.modalPanel input
{
  padding: 10px;
  width:90px;
  height:70px;
  float: left;
  margin:2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.modalPanel input.tinyInput
{
	width: 35px;
	height: 35px;
	padding: 4px;
	margin: 1px;
	border: 0px;
}

.modalPanel input.smallInput
{
	width: 138px;
	height: 42px;
}

.modalPanel input.wideInput
{
	width: 138px;
}

.modalPanel input.widestInput
{
	width: 280px;
}

/* Numeric pad */
 
.numericPad input
{
    background-image: url("../Img/Backgrounds/1/bgGradientBlack2.png");
    -moz-border-radius: 5px 5px 5px 5px;
    float: left;
    height: 50px;
    margin: 2px;
    padding: 10px;
    width: 70px;
}

.numericPad
{
	width: 222px;
	padding: 10px;
	margin: auto;
}

.numericPad .numericPadTextBox
{
	width: 202px;
	margin: auto;
	height: 25px;
	margin-bottom: 5px;
	border: none 0px;
}

.securityZoneLite 
{
	width: 135px;
	margin: auto;
	padding-top: 10px;
}

/* LOGIN */

#login 
{
border: 0px;
 border-radius: 5px;
 -moz-border-radius: 5px;
 padding-top: 10px;
 white-space: nowrap;
}

#login .textEntry, #login .passwordEntry,
{
border: 0px;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

#login .btnLogin
{
width: 250px;
}

#LoginTopImage
{
Height: 40px;
}

#chngPassModalPanel .btnHighlight
{
  width:260px;

}

/* Camera */

.tdCameraGridImage
{
background-color: #000000;
padding: 2px;
border: 3px solid #444444;
border-bottom: 0px;
}

.tdCameraGridStatusBar
{
background-color: #000000;
padding-bottom: 5px;
border: 3px solid #444444;
border-top: 0px;
}

.camController
{
width: 214px;
margin: auto;
text-align: center;
padding: 5px 0 5px 0;
height: 60px;
}

.camController input
{
display: block;
width: 105px;
height: 50px;
margin: 1px;
}

/* ALARM */
.alarmPanelImage
{
width: 135px;
height: 100px;
float: left;
border-radius: 5px;
-moz-border-radius: 5px;
}

.alarmPanelImage.AlarmImage
{
	float: right;
}

/*policko odhlasit, v modalpanelu uzivatelskeho kontrolu statusu domu - tam se zobrazuje polozka v centru modalpanelu */
.centerLogout
{
	float: none; 
	margin: auto;
} 

.modalPanel .iconPreviewImage
{
	margin: 7px;
	float: left;
}

.modalPanel .preview
{
	width: 63px;
	height: 63px;
	margin: 7px;
	float: left;
	padding: 10px;
}

.modalPanel .preview .smallImage
{
	float: left;
	width: 20px;
	height: 20px;
	border: 0px none;
	margin: 5px; 
}

.cameraStatusBar .description
{
	overflow: hidden;
	white-space: nowrap;
}

.cameraStatusBar .recordingMark
{
	float: right;
}

.pictureCache 
{
	display: none;
}

.slideBar 
{
	border: 1px solid Black;
}

.slideBar .slider
{
	width: 0px; 
	background-color: Red;
}

.symbol.sabotage
{
	margin: 0px;
}

.securityDetectorLite .symbol
{
	margin-left: 15px;
}

.serverMap
{
    width: 280px;
    margin: auto;
    padding:10px;
    border-radius: 15px;
	-moz-border-radius: 15px;
	text-align: center;
}

.serverMap table
{
	border-collapse: collapse; 
	width: 240px; 
	margin:auto;
}

.serverMapButton 
{
    border-radius: 5px;
	-moz-border-radius: 5px;
}

.serverMap h1
{
    text-align: center;
    font-weight: normal;
}

.btnReset
{
    width: 200px;
    margin: auto;
    float:none;
}

.slideBar
{
    width: 400px;
    margin: auto;
    border: 1px solid #AAAAAA;
}

#main .energyStats .datePicker .row
{
background-image: none;
}


#main .energyStats .row1
{
background-image: none;
}

#main .energyStats .tabItems
{
width: 300px;
margin: auto;
}

#main .energyStats .tabItems .btnDefault
{
font-size: 10px;
font-weight: normal;
width: 98px;
}

#main .energyStats .tabItems .btnHighlight
{
font-size: 10px;
font-weight: normal;
width: 98px;
}


.dateTimePicker .dateSelector
{
	padding: 10px 2px 10px 2px;
	margin: 1px;
	float: left;
	width: 93px;
	font-size: 10px;
}

.dateTimePicker .btnOK 
{
	width: 291px;
}

.energyStats .controller span, input
{
	width: auto;	
}

.ConsumptionViewInner
{
	padding: 10px; /* pozor, s touto hodnotou se natvrdo počítá v kodu, při její změně se musí upravit generování velikosti grafu */
}

.energyStats .datePicker .datePickerCenter
{
	margin: auto;
	overflow:hidden;
}

.energyStats .datePicker .NextButton
{
	float: right;
}

.energyStats .datePicker .btnDefault
{
	width: 30px;
	height: 30px;
	background-color: transparent;
	margin-top: 10px;
}

/* radGauge */

.radGauge
{
	float: left;
}

.radGauge td
{
	overflow:hidden; 
	height: 20%;
}

.radGauge .tdCenter
{

}

.radGauge .tdLeft
{

}

.radGauge .tdRight
{

text-align: right;
}

.radGauge .header
{
	text-align: center;
	font-size: 120%;
}

.radGauge .secondValue
{
	font-size: 100%;
	text-align: center;
}

.radGauge .GaugeProgressValue
{
	font-size: 140%;
	text-align: center;
}


.radGauge table
{
width: 100%;
height: 100%;
}


.radGauge .GaugeProgressPanel
{
position: absolute;
z-index: -1;
}

.consumptionMeterLite table
{
	width: 100%;	
}

.consumptionMeterLite .radGauge, .homeConsumptionLite .radGauge
{
	float: none;
}

.consumptionMeterLite .radGaugeBar, .homeConsumptionLite .radGaugeBar
{
	margin: auto;
}

.consumptionMeter .stateSpan, .homeConsumption .stateSpan
{
  font-size: 17px;
}

.consumptionMeter .unitsSpan, .homeConsumption .unitsSpan
{
  font-size: 10px;
  display: inline-block;
}


/* radGauge 310*/

body.landscape.iPad .radGaugeBar, body.portrait.iPod .radGaugeBar, body.portrait.iPhone .radGaugeBar, .radGaugeBar
{
	width: 310px;
	height: 310px;
	margin: 15px 10px 10px 10px;
	font-size: 17px;
}

body.landscape.iPad .radGaugeBar .progress, body.portrait.iPod .radGaugeBar .progress, body.portrait.iPhone .radGaugeBar .progress, .radGaugeBar .progress
{
	margin: 15px 10px 10px 10px;
	width:  290px;
	height: 290px;
	position: absolute;
}

/* radGauge 240*/

body.portrait.iPad .radGaugeBar
{
	width: 240px;
	height: 240px;
	margin: 5px;
	font-size: 15px;
}

body.portrait.iPad .radGaugeBar .progress
{
	margin: 15px 10px 10px 10px;
	width:  220px;
	height: 220px;
	position: absolute;
}

/* radGauge 150*/

body.landscape.iPod .radGaugeBar, body.landscape.iPhone .radGaugeBar
{
	width: 150px;
	height: 150px;
	margin: 0px;
	font-size: 10px;
}

body.landscape.iPod .radGaugeBar .progress, body.landscape.iPhone .radGaugeBar .progress
{
	margin: 8px 5px 5px 5px;
	width:  140px;
	height: 140px;
	position: absolute;
}

#main .consumptionMeterLite h3
{
	font-size: 15px;	
	text-align: center;
}


/* radGauge 100  - zatim neni nikde pouzito*/
/*
body.landscape.iPod .radGaugeBar, body.landscape.iPhone .radGaugeBar
{
	width: 100px;
	height: 100px;
	margin: 3px;
	font-size: 9px;
}

body.landscape.iPod .radGaugeBar .progress, body.landscape.iPhone .radGaugeBar .progress
{
	margin: 8px 5px 5px 5px;
	width:  90px;
	height: 90px;
	position: absolute;
}
*/


/* radChart */

.radChart  
{
    
}

.energyStats .distributionNavigation 
{
	width: 100%;
	text-align: center;
}

.energyStats .distributionNavigation .symbol
{
	float: none;
	margin: auto;
}

.energyStats .buttonGroupPanel
{
	float: left;
}

.commonScenesSeparator
{
	margin-top: 30px;
	text-align: center;
}

#browserNotSuportedDiv
{
	border: solid 1px Gray;
	margin: 2px;
}

.warningRow
{
	padding: 8px;
	font-size: 14px;
}

.passwordChangeWarning
{
	padding-top: 12px;
	padding-left: 30px;
	padding-right: 30px;
}

.houseNodeStatusSeparator
{
	height: 10px;
}